{% extends 'base.html.twig' %}

{% block title %}Hello GroupController!{% endblock %}

{% block body %}

<div class="example-wrapper">
    {{ form_start(form) }}

        <div class="my-custom-class-for-errors">
            {{ form_errors(form) }}
        </div>

        {{ form_row(form.Title) }}
        {{ form_row(form.Description, {'attr': {'placaeholder': 'Description', 'rows': '12', 'cols': '100'}}) }}
    {{ form_end(form)}}
</div>


{% endblock %}